Assign notification area category
ClosedPublic

Authored by wsdfhjxc on Mar 27 2018, 1:35 PM.

Details

Summary

This is a supplement for D11352.

Diff Detail

Repository
R116 Plasma Network Management Applet
Branch
patch-1
Lint
No Linters Available
Unit
No Unit Test Coverage
wsdfhjxc created this revision.Mar 27 2018, 1:35 PM
Restricted Application added a project: Plasma. · View Herald TranscriptMar 27 2018, 1:35 PM
Restricted Application added a subscriber: plasma-devel. · View Herald Transcript
wsdfhjxc requested review of this revision.Mar 27 2018, 1:35 PM
broulik accepted this revision.Mar 27 2018, 3:23 PM
This revision is now accepted and ready to land.Mar 27 2018, 3:23 PM
Pitel added a subscriber: Pitel.Apr 3 2018, 6:31 PM

@wsdfhjxc can you land it yourself or should I do it? I would like to land this, D11748, D11749, D11750, and D11751, so D11352 can land without the category override hack.

All of them seem to be accepted, but I can't land anything by myself. Feel free to do it on your own.

aacid closed this revision.May 20 2018, 9:57 PM